import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:ourads/ourads.dart';

import 'app/routes/app_pages.dart';

void main() async {
  WidgetsFlutterBinding.ensureInitialized();
  await OurAds().initAds(
    hasOpenAd: true,
    //If you want to use AppOpen Adds keep it true otherwise make it false
  );
  runApp(
    GetMaterialApp(
      title: "Application",
      initialRoute: AppPages.INITIAL,
      getPages: AppPages.routes,
    ),
  );
}
